<?xml version="1.0" encoding="UTF-8"?>
<TRANSFER_DATA_LOG desc_thai="ประวัติย้ายข้อมูลเวริค์โฟล์" desc_eng="Workflow Transfer Data Log" editcheck="true" mainhelp="TRANSFER_DATA_LOGHELP" referhelp="TRANSFER_DATA_LOGHELP" mainkey="WF_ID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<WF_ID lang="A" encrypt="false" log="false" type="Integer">
			<KEY>2</KEY>
			<RELATION>WORKFLOW_DEFINITION</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow ID</DESC_ENG>
			<DESC_THAI>รหัสเวิร์คโฟล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Identification</ALT_ENG>
				<ALT_THAI>รหัสเวิร์คโฟล์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_ID>
		<WF_VER lang="A" encrypt="false" log="false" type="Integer">
			<KEY>3</KEY>
			<RELATION>WORKFLOW_DEFINITION</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow Version</DESC_ENG>
			<DESC_THAI>เวอร์ชั่นของเวิร์คโฟล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Version</ALT_ENG>
				<ALT_THAI>เวอร์ชั่นของเวิร์คโฟล์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_VER>
		<WF_SEQ_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>4</KEY>
			<RELATION>WORKFLOW_INCIDENT</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow Sequence Number</DESC_ENG>
			<DESC_THAI>เลขของงานที่เกิดขึ้น</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Sequence Number</ALT_ENG>
				<ALT_THAI>เลขของงานที่เกิดขึ้น</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_SEQ_NO>
		<TIMESTAMPS lang="A" encrypt="false" log="false" type="String">
			<KEY>5</KEY>
			<WIDTH>50</WIDTH>
			<DESC_ENG>Time Stamp</DESC_ENG>
			<DESC_THAI>เวลา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>25</SIZE>
				<ALT_ENG>Time Stamp</ALT_ENG>
				<ALT_THAI>เวลา</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TIMESTAMPS>
		<DOC_NO lang="A" encrypt="false" log="false" type="String">
			<RELATION>WORKFLOW_DATA</RELATION>
			<WIDTH>25</WIDTH>
			<DESC_ENG>Document Number</DESC_ENG>
			<DESC_THAI>รหัสเอกสาร</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>25</MAXSIZE>
				<SIZE>25</SIZE>
				<ALT_ENG>Document Number</ALT_ENG>
				<ALT_THAI>รหัสเอกสาร</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</DOC_NO>
		<SERVER_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Server Name</DESC_ENG>
			<DESC_THAI>ชื่อเซิฟร์เวอร์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Server Name</ALT_ENG>
				<ALT_THAI>ชื่อเซิฟร์เวอร์</ALT_THAI>
			</COMPONENT>
		</SERVER_NAME>
		<PARAMETER lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Parameter</DESC_ENG>
			<DESC_THAI>พารามิเตอร์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>Parameter</ALT_ENG>
				<ALT_THAI>พารามิเตอร์</ALT_THAI>
			</COMPONENT>
		</PARAMETER>
		<STATUS lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Status</DESC_ENG>
			<DESC_THAI>สถานะ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Status</ALT_ENG>
				<ALT_THAI>สถานะ</ALT_THAI>
			</COMPONENT>
		</STATUS>
	</FIELD>
	<RELATION />
</TRANSFER_DATA_LOG>
